<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.5.0-alpha01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c9dbf11f32ef15132f233f9431f9c715/transformed/lifecycle-viewmodel-2.5.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c9dbf11f32ef15132f233f9431f9c715/transformed/lifecycle-viewmodel-2.5.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c9dbf11f32ef15132f233f9431f9c715/transformed/lifecycle-viewmodel-2.5.0-alpha01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.5.0-alpha01/7411275a6e8a20347d219d5a6caf7392bc24925b/lifecycle-viewmodel-2.5.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>